package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenemenulevelDTO implements Serializable {

    private static final long serialVersionUID = 828828192552740L;

    private Integer tgenemenulevelPK;

    private Short presentationorder;

    private String havesublevel;

    private Integer tgenemenu;

        public Integer getTgenemenulevelPK() {
    return tgenemenulevelPK;
    }

        public void setTgenemenulevelPK(Integer tgenemenulevelPK) {
    this.tgenemenulevelPK = tgenemenulevelPK;
    }

        public Short getPresentationorder() {
    return presentationorder;
    }

        public void setPresentationorder(Short presentationorder) {
    this.presentationorder = presentationorder;
    }

        public String getHavesublevel() {
    return havesublevel;
    }

        public void setHavesublevel(String havesublevel) {
    this.havesublevel = havesublevel;
    }

        public Integer getTgenemenu() {
    return tgenemenu;
    }

        public void setTgenemenu(Integer tgenemenu) {
    this.tgenemenu = tgenemenu;
    }

}